# translation of krdb.po to Venda
# translation of krdb.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2002-12-08 03:01+0100\n"
"PO-Revision-Date: 2003-01-07 11:31SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: krdb.cpp:304
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# zwo itwa nga, %1\n"
"#\n"
"# Arali nisa todi KDE itshi tshimbilekana mavhekanyele anu a GTK, nangani\n"
"# sedza & nipfe -> Itani Mivhala kha senthara ya ndangulo ni dovhe ni "
"balelise bogisi la sedza\n"
"# \"Apulayani mivhala kha apulifikhesheni dzisi dza KDE\"\n"
"#\n"
"#\n"
